Subject: bug#72176: 30.0.60; icomplete-vertical-mode failed to work with Error

From: Eli Zaretskii <[email-masked]>
Date: Thu, 18 Jul 2024 18:34:35 +0300

> From: Robert Pluim <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked],  Eason Huang
>  <[email-masked]>
> Date: Thu, 18 Jul 2024 16:34:00 +0200
> 
> >>>>> On Thu, 18 Jul 2024 18:19:32 +0530, Visuwesh <[email-masked]> said:
> 
>     Visuwesh> [வியாழன் ஜூலை 18, 2024] Eli Zaretskii wrote:
>     >> I cannot reproduce this, but I'm not on macOS.
> 
>     Visuwesh> I cannot reproduce this on Linux either.
> 
> I can, on Linux:

(I tested on GNU/Linux as well, and couldn't reproduce.)  Why does it
happen to you and not to others?  What conditions should happen and
how to modify the recipe to reproduce this?